

/* Start:/booking//this.css?1745300889555*/
body, html, input, select{
    font-family: "Sailec Light", Arial, sans-serif !important;
    font-size: 18px !important;
}
.addline a span {
	font-size: 0.9em !important;
}
.s4 .sticky {
    position: absolute !important;
}
.s4 .contact-section .col-title a{
	font-size: 0.6em !important;
}
.terms a, .copyright,
.menu-bottom-children {
	font-size: 0.9em !important;
}
.dropdown-mark {
    top: 16px;
}
#jsBookBlock_INSTANT iframe {
    width: 100%;
	max-width:600px;
    height: 100%;
    border: none;
    border-radius: 40px;
    text-align: center;
}
/* End */
/* /booking//this.css?1745300889555 */
